ResolvedTu tema (Babystreet) contiene copias obsoletas de algunos archivos de plantilla

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #37147
    rene.calfin
    Participant

    Hola, acabo de adquirir el template BabyStreet y al momento de instalar me arroja este error:

    Tu tema (Babystreet) contiene copias obsoletas de algunos archivos de plantilla de WooCommerce. Puede que tengas que actualizar estos archivos para asegurar que son compatibles con la versión actual de WooCommerce. Sugerencias para solucionar esto:

    Actualiza tu tema a la última versión. Si no hay ninguna actualización disponible contacta con el autor de tu tema para preguntarle sobre la compatibilidad con la versión actual de WooCommerce.
    Si has copiado sobre un archivo de plantilla para cambiar algo, entonces tendrás que copiar la nueva versión de la plantilla y aplicar de nuevo tus cambios.
    Aprende más sobre las plantillas Ver plantillas afectadas

    Plantillas
    Anulaciones babystreet/woocommerce/archive-product.php,
    La version 7.0.1 de babystreet/woocommerce/cart\cart.php está obsoleta. La versión del núcleo es la 7.4.0,
    babystreet/woocommerce/content-product-cat.php,
    babystreet/woocommerce/content-product.php,
    babystreet/woocommerce/content-single-product.php,
    babystreet/woocommerce/content-widget-product.php,
    babystreet/woocommerce/content-widget-reviews.php,
    babystreet/woocommerce/global\quantity-input.php,
    babystreet/woocommerce/global\sidebar.php,
    babystreet/woocommerce/global\wrapper-end.php,
    babystreet/woocommerce/global\wrapper-start.php,
    babystreet/woocommerce/loop\add-to-cart.php,
    babystreet/woocommerce/loop\loop-end.php,
    babystreet/woocommerce/loop\loop-start.php,
    babystreet/woocommerce/loop\orderby.php,
    babystreet/woocommerce/loop\pagination.php,
    babystreet/woocommerce/loop\price.php,
    babystreet/woocommerce/loop\sale-flash.php,
    babystreet/woocommerce/myaccount\my-account.php,
    babystreet/woocommerce/product-searchform.php,
    babystreet/woocommerce/single-product\meta.php,
    babystreet/woocommerce/single-product\product-image.php,
    babystreet/woocommerce/single-product\related.php,
    babystreet/woocommerce/single-product\title.php,
    babystreet/woocommerce/single-product.php
    Plantillas obsoletas: Aprende cómo actualizar

    Quisiera saber como solucionarlo, ya que tengo las ultimas versiones de woocommerce y del template.

    #37184
    Alex
    Keymaster

    Hello rene.calfin,

    There is a minor change in that template and will not cause any issues.
    However, we will release an update soon and the error will disapear.

    P.S. The support is provided only in English.

    Regards,
    Alex

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in and have valid license to reply to this topic.

License required for any item belonging to this account
AlThemist

AlThemist

sales 18304, followers 757
Login and Registration Log in · Register